@charset "utf-8";
/* CSS Document */

html, body {
		margin:0px;
		padding:0px;
		background-color:#FFFFFF;
		font-family:Verdana, Geneva, sans-serif;
		font-size:100%;
}

img, div, input { behavior: url("../iepngfix/iepngfix.htc") }

a, a:visited, a:active {color:#000000; text-decoration:none; outline:none;}
a:hover {color:#000000; text-decoration:underline;}

a img{border:0;}

h1{font-size:1.3em;}
h2{font-size:1.1em;}
h3{font-size:0.9em;}
p{font-size:0.75em; line-height:1.4em;}

/* kleuren */
.blauw{color:#3380b8;}	.blauw-bg{background-color:#3380b8;}
.grijs{color:#a59fad;}	.grijs-bg{background-color:#a59fad;}
.rood{color:#ce2828;}	.rood-bg{background-color:#ce2828;}
.oranje{color:#f27c01;} .oranje-bg{background-color:#f27c01;}
.geel{color:#f3b639;}	.geel-bg{background-color:#f3b639;}
.groen{color:#7b9b46;}	.groen-bg{background-color:#7b9b46;}
.paars{color:#ab1982;}	.paars-bg{background-color:#ab1982;}

#placeholder {position:relative; width:1100px; height:auto; margin:0px; padding:0px;	margin-left:auto;	margin-right:auto; overflow:hidden;	background-color:#FFFFFF;}

#npo_menu #npo_button_container {width:auto; height:auto; float:right; margin:0 15px 0 0; padding:18px 0 0 0; display:none;}

#main-container {width:983px;	height:auto; margin:0px; padding:0px; margin-left:10px; margin-right:auto;	overflow:hidden; background-color:#FFFFFF; float:left;}

#header-logo {width:983px; height:99px; margin:0px; padding:0px;}
	#header-logo img{float:left; width:375px; height:99px; border:0;}

#menu-container {width:983px; height:29px; margin:0 0 18px 0; padding:0px; overflow:hidden; display:block;}

#content-container {width:983px; height:auto; margin:0px; padding:0px; overflow:hidden;}

#footer-container {width:983px; height:270px; margin:20px 0 0 0; padding:0px; overflow:visible;}

	#advertentie{width:300px; height:270px; display:block; float:right; margin:-138px 0 0 5px; padding:30px 0 0 0;}
	span.advertentie {display: block; height:14px; font-size:0.6em; font-style:italic; color: #999; margin:0 0 5px 0; padding: 0; padding-left: 110px;}

	#overntr{width:983px; height:141px; margin:0px; margin-top:21px; padding:0 0 20px 0; font-size:0.6em; color:#FFFFFF;}
		#overntr table{width:676px; height:127px; border:0;}
		#overntr td{vertical-align:bottom;}
		#overntr td.logo{width:225px; vertical-align:bottom;}
		#overntr td.tekst{width:auto; margin:0; padding:0 20px 3px 5px; vertical-align:bottom;}
		#overntr img{margin:0 0 0 12px; padding:0px; border:0;}
		#overntr ul{list-style-type:none; margin:0; padding:0;}
		#overntr a, #overntr a:hover, #overntr a:active, #overntr a:visited{color:#FFFFFF;}

#copyright {width:983px; height:auto; margin:9px 0 10px 0; padding:0px; text-align:center; font-size:0.8em; font-weight:normal;}



/* default kleur oranje */
#header-logo img{background-image:url(../img/logo-ntr-oranje.jpg);}
#overntr{background-color:#f27c01;}
#menu-container {background-color:#f27c01;}
#label-uitzendinggemist{background-image:url(../img/headers-oranje.gif);} 
#label-nieuws{background-image:url(../img/headers-oranje.gif);} 
#label-overntr{background-image:url(../img/headers-oranje.gif);} 
#label-about{background-image:url(../img/headers-oranje.gif);} 
#label-programmasaz{background-image:url(../img/headers-oranje.gif);} 